View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0011427ParaViewBugpublic2010-11-09 16:162010-12-02 16:16
ReporterAlan Scott 
Assigned ToUtkarsh Ayachit 
PriorityhighSeverityminorReproducibilityalways
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version 
Target VersionFixed in Version3.10 
Summary0011427: Left mouse behavour is not right
DescriptionParaView trunk, windows, local server.

Open can.exo. Apply.
Open disk_out_ref.exo. Apply.
+X icon.
Now, right click on various parts of the two objects. They select incorrectly in the pipeline browser. Most of the time, even if you select on the can, you get disk_out_ref.exo highlighted. But, if you select towards the top on disk_out_ref, the can is highlighted.

Needs to be fixed for 3.10.
TagsNo tags attached.
Project
Topic Name
Type
Attached Files

- Relationships Relation Graph ] Dependency Graph ]
related to 0011428closedUtkarsh Ayachit Left mouse behavour on background is wrong 

-  Notes
(0023670)
Utkarsh Ayachit (administrator)
2010-12-02 11:36

commit 9f61aaae06e6a0476219681034abecf866d6ddae
Merge: 1f6f470 5359c6f
Author: Utkarsh Ayachit <utkarsh.ayachit@kitware.com>
Date: Thu Dec 2 11:35:37 2010 -0500

    Merge topic 'better_context_menus'
    
    5359c6f Ensuring selection cache is explicitly cleaned up on changes.
    a007918 Fixed BUG 0011427. The Y coordinate was inverted.
(0023682)
Alan Scott (manager)
2010-12-02 16:16

Looks good!

Tested remote server, Windows client, trunk.

- Issue History
Date Modified Username Field Change
2010-11-09 16:16 Alan Scott New Issue
2010-11-10 11:25 Ken Moreland Relationship added related to 0011428
2010-11-12 22:37 Utkarsh Ayachit Assigned To => Utkarsh Ayachit
2010-11-12 22:37 Utkarsh Ayachit Status backlog => tabled
2010-12-02 11:36 Utkarsh Ayachit Note Added: 0023670
2010-12-02 11:36 Utkarsh Ayachit Status tabled => @80@
2010-12-02 11:36 Utkarsh Ayachit Fixed in Version => 3.10
2010-12-02 11:36 Utkarsh Ayachit Resolution open => fixed
2010-12-02 16:16 Alan Scott Note Added: 0023682
2010-12-02 16:16 Alan Scott Status @80@ => closed


Copyright © 2000 - 2017 MantisBT Team
Powered by Mantis Bugtracker